var __assign = this && this.__assign || function () {
  __assign = Object.assign || function (t) {
    for (var s, i = 1, n = arguments.length; i < n; i++) {
      s = arguments[i];

      for (var p in s) {
        if (Object.prototype.hasOwnProperty.call(s, p)) t[p] = s[p];
      }
    }

    return t;
  };

  return __assign.apply(this, arguments);
};

import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";

function NewQuestionnaire(props) {
  return _jsxs("svg", __assign({
    width: 48,
    height: 48,
    viewBox: "0 0 48 48",
    fill: "none",
    xmlns: "http://www.w3.org/2000/svg"
  }, props, {
    children: [_jsx("path", {
      d: "M40.64 5.472A1.47 1.47 0 0039.17 4H15.622l-8.83 8.83v28.698c0 .813.658 1.472 1.471 1.472H39.17c.813 0 1.472-.659 1.472-1.472V5.472z",
      fill: "#525C7B"
    }, void 0), _jsx("path", {
      d: "M39.906 6.208c0-.813-.659-1.472-1.471-1.472H14.887l-7.358 7.79v28.267c0 .813.659 1.472 1.472 1.472h29.433c.813 0 1.472-.66 1.472-1.472V6.208z",
      fill: "#404964"
    }, void 0), _jsx("g", __assign({
      filter: "url(#new_questionnaire_filter0_d)"
    }, {
      children: _jsx("path", {
        d: "M15.621 11.358V5.472L8.263 12.83h5.886c.813 0 1.472-.659 1.472-1.472z",
        fill: "#555D72"
      }, void 0)
    }), void 0), _jsx("path", {
      d: "M15.621 11.358V4l-8.83 8.83h7.358c.813 0 1.472-.659 1.472-1.472z",
      fill: "#525C7B"
    }, void 0), _jsx("path", {
      fillRule: "evenodd",
      clipRule: "evenodd",
      d: "M23.999 20.333c.322 0 .583.261.583.583v3.5h3.5a.583.583 0 010 1.167h-3.5v3.5a.583.583 0 11-1.167 0v-3.5h-3.5a.583.583 0 110-1.167h3.5v-3.5c0-.322.262-.583.584-.583z",
      fill: "#4E597A"
    }, void 0), _jsx("defs", {
      children: _jsxs("filter", __assign({
        id: "new_questionnaire_filter0_d",
        x: 6.336,
        y: 3.546,
        width: 11.21,
        height: 11.21,
        filterUnits: "userSpaceOnUse",
        colorInterpolationFilters: "sRGB"
      }, {
        children: [_jsx("feFlood", {
          floodOpacity: 0,
          result: "BackgroundImageFix"
        }, void 0), _jsx("feColorMatrix", {
          "in": "SourceAlpha",
          values: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
        }, void 0), _jsx("feOffset", {}, void 0), _jsx("feGaussianBlur", {
          stdDeviation: 0.963
        }, void 0), _jsx("feColorMatrix", {
          values: "0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.25 0"
        }, void 0), _jsx("feBlend", {
          in2: "BackgroundImageFix",
          result: "effect1_dropShadow"
        }, void 0), _jsx("feBlend", {
          "in": "SourceGraphic",
          in2: "effect1_dropShadow",
          result: "shape"
        }, void 0)]
      }), void 0)
    }, void 0)]
  }), void 0);
}

export var ReactComponent = NewQuestionnaire;
export default NewQuestionnaire;

